Förtydligande angående 1.1.2

Av Adrian Bengtson, torsdag 22 november 2007

Det råder lite förvirring kring firmware 1.1.2 till iPhone. Därför vill vi förtydliga läget just nu:

  • iPhone 1.1.1 som oavsiktligen uppdaterats till 1.1.2: Går att fixa*.
  • Medvetet uppgradera till 1.1.2 och låsa upp: Går att göra*.
  • Ny iPhone 1.1.2 direkt ur kartong: Går INTE att låsa upp i dagsläget (22 november).

Med ”låsa upp” menas själva SIM-upplåsningen.

Nya 1.1.2-telefoner har en annan ”bootloader” än tidigare iPhone-versioner. Bootloadern är den allra mest grundläggande mjukvaran i telefonen och inget som ändras på i efterhand via nya firmware-uppdateringar eller liknande. Tidigare versioner av bootloadern har haft en bugg som utnyttjats till att kunna genomföra upplåsningen, men i den nya bootloadern i 1.1.2-telefoner är buggen tilltäppt och det måste hittas nya vägar (vilket kan vara knepigt). När/om nya 1.1.2-telefoner knäcks är omöjligt att svara på i dagsläget. För att hålla koll på utvecklingen, kolla iPhone Status Ticker.

* = Vi har inga guider för hur man fixar, eller uppdaterar till, en 1.1.2-telefon. Det finns guider där ute, kolla in sajter som iphone.unlock.no, hacktheiphone.com, modmyifone.com och winandmac.com. Kolla även in diskussioner på forum som hackint0sh.org eller modmyiphone.com. De metoder som finns idag är alla rätt komplicerade och tekniska, så det är inget man gör i en handvändning.

Inga kommentarer till “Förtydligande angående 1.1.2”

  1. Magnus skrev:

    Hej !

    Har försökt sätta mig in i alla inlägg nedan, men är väldigt sårt att förstå för mig sominte är någon dtat kille. Hursom helst, fick min helt nya oöppnade IPHOEN fr Usa idag, tror att jag har listat ut att tillverknings vecka är V48. Innebär detta då att jag troligen har en 1.1.2 modell och inte kan använda den ännu som telefon ?

    Tacksam för alla svar jag kan få, och vad man iså fall skall göra.

    // Magnus

  2. Adrian Bengtson skrev:

    Magnus: Ja, det stämmer. Kolla den här artikeln för lite svar på vanliga frågor: Frågor och svar om 1.1.2, TurboSIM mm

  3. Johan skrev:

    Fick just hem en iphone köpt i LA 28/12.

    Serienumret passar ej med nyckeln – det börjar med 85751

    Antar att den dessvärre är tillverkad v 51 – o därmed firmware 1.1.2 och den nya bootloadern.

    Eftersom det står 2007 tryckt på kartongen kan den ju inte gärna vara tillverkad 2008?

    Finns det hopp eller ?

  4. jonatan skrev:

    Jag vill köpa en iphone o om jag nu den 16 januari köper en kommer jag kunna använda t ex turbosim för att kujnna använda den. har hört att den nyare bootloadern inte komerm tillåta de

  5. Alexander skrev:

    Tjena har en iphone 1.1.2 version fick et turbosim med när jag beställde den från nätet, problemet är att jag råka ha i sönder mitt turbosim!! FAN! men ja provade en massa grejor från till exempel hackthatphone.com.. för jag tänkte det kanske hjälper om jag nergraderar min iphone till 1.1.1, men jag lyckades aldrig med det, nu har jag en bild kabel o itunes ikonen på skärmen, Vad gör jag? Jag har checkat vilken version det är i min iphone det är fortfarande 1.1.2, men jag kommer inte in i min iphone! utan den satans ikonen itunes o kabeln är uppe hela tiden. Vad ska jag göra för att återställa den till sitt gammla vanliga jag!? Vore tackasm om någon kunde hjälpa mig snabbt… min msn är: snoopnr1@hotmail.com och icq: 86202178 , MVH Alexander

Lämna en kommentar